/*
 Theme Name:   Renowise Child
 Theme URI:    http://renowise.bold-themes.com
 Description:  Renowise child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     renowise
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  renowise-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */


.btHardRoundedButtons .btQuoteBooking .btQuoteBookingForm .btQuoteTotal {
	font-size: 13px;
	font-weight: bolder;
}


/* Increase specificity */
.btContactColumnLeft .dnd-icon-remove {
    color: #fff !important;
}

/* Using !important */
.dnd-icon-remove {
    color: #fff !important;
}

a.remove-file{
	color: #fff !important;
}



/* CSS for all mobile devices */
@media only screen and (max-width: 480px) {
  .bt_bb_button {
    margin-bottom: 18em !important;
    display: inline-block;
  }
 .codedropz-upload-handler {
    margin-top: 5em;
  }
}